
.small-font 
{
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal
}

.medium-font 
{
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	
}
.bot_border
{
	border-bottom: 1px solid #A9CEFC;
	border-top: 1px solid #CFE4FD;
}
.left-border
{
	border-left: 1px solid #CFE4FD;
}
.right-border
{
	border-right: 1px solid #A9CEFC;
}
.big-font 
{
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal
}

.menu-font 
{
	color: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal
}

.small-text
{
	border: solid 1px #000000;
	color: #000000;
	font-family: Verdana, Arial, sens-serif;
	font-size: 10px;
	font-style: normal
}
